# List Injected Ids

> Channels API · Biss

```http
GET /api/channel-biss/injected-ids/
```

List BISS Injected IDs stored on the appliance (bkid + description only).

## Authentication

- `Authorization` header — Bearer authentication of the form `Bearer <token>`.

## Example request

```bash
curl -X GET "/api/channel-biss/injected-ids/" \
  -H "Authorization: Bearer <token>"
```

## Responses

### 200 — Successful Response

- `value` · list of objects · **Required**
  - Array items (object):
    - `bkid` · string · **Required**
    - `description` · object · Optional
      - One of the following variants:
        - **string** (string)
        - **null** (null)
    - `creationDate` · object · Optional
      - One of the following variants:
        - **string** (string)
        - **null** (null)

Example:

```json
{
  "value": [
    {
      "bkid": "string",
      "description": "string",
      "creationDate": "string"
    }
  ]
}
```

---

Source spec: `channels-api` · operationId: `list_injected_ids_biss_injected_ids__get`
